@charset "utf-8";


#single_content iframe{
	width:100%;
}


/*追記コード　footer*/
.sns-content{
	width:60%;
	margin:0 auto;
	display:flex;
	justify-content:center;
	padding:20px 0px;
}

.sns-content li{
	width:33%;
}

.sns-content li img{
	width:30%;
}

.footer-img{
	width: 60%;
    justify-content: space-around;
    display: flex;
    margin: 0 auto;
	flex-wrap: wrap;
}

@media screen and (max-width:767px){
	.footer-img{
	display:block;
}
	.footer-sp-p{
		margin-bottom:40px;
	}
	
	.sns-content li img{
	width:60%;
	
}

.sns-content li{
	width:100%;
}
}

/*追記コード　price-category*/

.price-category{
	width:80%;
	margin:0 auto;
	padding:40px 0px;
}

.price-category ul{
	display:flex;
	text-align:center;
	justify-content:space-around;
	
}

.price-category a{
	text-decoration:none;
}

.price-category li{
	background-color:white;
	padding:20px 40px;
	border:1px solid black;
	
}

.price-category p{
	font-size:14px;
	color:black;
}

.price-text{
	margin-bottom:20px;
}

@media screen and (max-width:767px){
	.price-category ul{
		display:block;
	}
	
	.price-category li{
		margin-bottom:20px;
	}
}


/*追記コラム作者*/
.flexprofile{
	display:flex;
	justify-content:space-between;
	background: #f8f8f8;
    border-radius: 10px;
    padding: 30px;
    text-align: left;
    margin-top: 40px;
}

.flexprofile .row{
	width:50%;
}

.flexprofile h5{
    font-weight: bold;
}

.profile-top{
	padding-top:117px;
}
.profile-top2 {
    padding-top: 235px;
}
@media screen and (max-width:480px){
	.flexprofile{
	display:block;
	justify-content:space-between;
}

.flexprofile .row{
	width:100%;
}

.profile-top{
	padding-top:0px;
}.profile-top2 {
    padding-top: 0px;
}
}




.case_detail_wrapper h1{
	font-size:1.5em;
}
/*追記　case-footer*/
.case-footer{
	padding-top:40px;
	width:80%;
	margin: 0 auto;
}

.case-footer ul{
	display:flex;
	justify-content:space-around;
}

.case-footer li{
	background-color: #00a9e0;
	text-align:center;
	width:33%;
	padding:10px;
	border: 1px solid white;
}

.case-footer a{
	color: white;
	text-decoration:none;
}

@media  screen and (max-width: 767px){
	
	.case-footer {
		padding-top:0px;
	}
	.case-footer ul{
		display:block;
	}
	
	.case-footer li{
		margin-bottom:10px;
		width:100%;
	}
	
	.case-footer ul:last-child li:last-child{
		margin-bottom:0px;
	}
}

* {
    box-sizing: border-box;
}
body {
	-webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
    font-family: sans-serif;
    background-image: url(../img/cmn/all_bg.png);
    background-size: cover;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    font-feature-settings: "palt";
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    display: block;
}
button {
  padding: 0;
  border: none;
  background: transparent;
  outline: none;
}
button img {
  display: block;
}
.container {
    width: 1129px;
    margin: 0 auto;
}
/* フォント設定 */
.segoe { font-family: "Segoe UI", sans-serif;}
.a-otf { font-family: "A-OTF 見出しゴ mb31 Pr6N", "A-OTF Midashi Go mb31 Pr6N","ＭＳ ゴシック", "MS Gothic", monospace;}
.trade-Gothic { font-family: "Trade Gothic Next LT Pro", "TradeGothicLT", sans-serif;}
.yu-go { font-family: "游ゴシック", "Yu Gothic", sans-serif;}
.gengo { font-family: "源ノ角ゴシック", sans-serif;}
.good-pro {font-family: "good pro", sans-serif;}
.kozgo { font-family: "小塚ゴシック Pr6N", sans-serif;}
.c_wh { color: #fff;}
.fw_b { font-weight: bold;}


/* 整列 */
.fr { float: right;}
.fl { float: left;}
.cl { clear: both;}
.tr { text-align: right;}
.tl { text-align: left;}
.tc { text-align: center;}
.flex {
    display: flex;
    justify-content: space-between;
}

/* 要素の非表示 */
.none {
    display: none;
}

/* ヘッダー */
header {
    height: 5.2vw;
}
.hd_container {
    width: 96vw;
    margin: 0 auto;
    padding-top: 3.1vw;
    display: flex;
    justify-content: space-between;
}
.hd_logo {
    width: 14.4vw;
    margin-top: 0.6vw;
}
.hd_menus {
   display: flex;
    margin-top: 0.3vw;
    position: relative;
    z-index: 999999;
    width: 60%;
}
.hd_menu {
    position: relative;

}
.hd_menus>a:nth-child(-n+5)>div::before {
    content: '';
    position: absolute;
    top: 0.15vw;
    right: 0;
    width: 1px;
    height: 1.3vw;
    margin: auto;
    color: #fff;
    background-color: #fff;
}
.hd_menu h5{
    font-size: 0.8vw;
}
.hd_menu h6 {
    font-size: 0.7vw;
}
.hd_right {
    display: flex;

}
.hd_tel {
    display: inline-block;
    height: 1.1vw;
        font-size: 14px;
    margin-top: 0.6vw;
}
.hd_tel .fa-phone {
    margin-right: 0.6vw;
      font-size: 14px;
    transform: scale(-1, 1);
}
.hd_seminar {
       display: block;
    height: 2.3vw;
    padding: 0 1vw;
    background-color: #00a9e0;
    font-size: 14px;
    line-height: 2.3vw;
    vertical-align: middle;
    margin-left: 2.0vw;
    border-radius: 0.4vw;
    font-weight: bolder;
}

}
.hd_seminar .fa-envelope {
    margin-right: 0.6vw;
    font-size: 0.9vw;
}

/* フッター */
footer {
    width: 100%;
    height: 4.2vw;
    line-height: 4.2vw;
}
footer p {
    font-size: 0.6vw;
}

/* ViewMore ボタン */
.view_more {
    display: block;
    width: 14.3vw;
    height: 2.9vw;
    border: 1px solid #000;
    font-size: 0.7vw;
    line-height: 2.9vw;
    font-weight: bold;
    color: #000;
    text-align: center;
    background-color: #fff;
    position: relative;
    z-index: 100;
}
.view_more_wh {
    display: block;
    width: 15.3vw;
    height: 2.9vw;
    border: 1px solid #fff;
    font-size: 0.7vw;
    line-height: 2.9vw;
    font-weight: bold;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 100;
}
.view_more img,
.view_more_wh img {
    margin-left: 1.4vw;
    margin-bottom: 0.1vw;
    width: 3.3vw;
}

/* 各項目タイトル about */
.title {
    color: #2a5297;
    z-index: 3;
}
.title img {
    width: 4.1vw;
    margin-bottom: 1.8vw;
}
.title h4 {
    font-size: 2.6vw;
    margin-bottom: 0.3vw;
    line-height: 1;
}
.title p {
    font-size: 0.9vw;
}

/* 各項目タイトル ネイビー */
.title_nv {
    color: #2a5297;
    z-index: 3;
}
.title_nv img {
    width: 4.1vw;
    margin-bottom: 1.3vw;
    margin-top: 0.5vw;
}
.title_nv h4 {
    font-size: 2.6vw;
    margin-bottom: 0.3vw;
    line-height: 1;
}
.title_nv p {
    font-size: 0.9vw;
}

/* 各項目タイトル（白文字） */
.title_wh {
    color: #fff;
    z-index: 3;
}
.title_wh img {
    width: 4.1vw;
    margin-bottom: 1.3vw;
    margin-top: 0.5vw;
}
.title_wh h4 {
    font-size: 2.6vw;
    margin-bottom: 0.3vw;
    line-height: 1;
}
.title_wh p {
    font-size: 0.9vw;
}

/* Contact */
.contact_head {
    width: 100%;
    height: 12.6vw;
    background-color: #29418e;
    margin-top: 5.7vw;
    padding-top: 1.4vw;
}
.f_exp {
        font-size: 16px;
}
.cn_tel,
.cn_seminer {
  width: 50%;
    height: auto;
    float: left;
    padding-top: 5.1vw;
    background-size: cover;
    padding-bottom: 5.1vw;
}
.cn_tel {
    background-image: url("../img/cmn/pixta_40004766_M.png");
}
.cn_tel h2,
.cn_seminer h2 {
    font-size: 1.9vw;
    margin-bottom: 1.1vw;
}
.cn_tel h4,
.cn_seminer h4 {
   font-size: 30px;
    margin-bottom: 0.9vw;
}
.cn_tel p,
.cn_seminer p {
 font-size: 16px;
}
.cn_tel_2 .fa-phone {
    margin-right: 0.6vw;
      font-size: 23px;
    transform: scale(-1, 1);
}
.cn_seminer {
    background-image: url("../img/cmn/pixta_44799083_M.png");
}
.cn_seminer_2 .fa-envelope {
    margin-right: 0.6vw;
    font-size: 0.8vw;
    transform: scale(-1, 1);
}
/* 下層ページトップ */
.top_head {
    width: 100%;
    height: 21.4vw;
    padding-top: 12.1vw;
    margin-top: -5.2vw;
    background-size: cover;
}
.top_title h2 {
    font-size: 2.6vw;
}
.top_title img {
    width: 4.1vw;
}
/* スマホ用のコンテンツを非表示に */
.sp_none {
    display: none;
}
/*追記コード　flowbutton*/
.flBtn-castingPc{
position: fixed;
right: 0;
top: 90px;
	    z-index: 999;
}
.flBtn-castingPc p:first-child{

}
.flBtn-castingSp{
 display: none;
}
@media screen and (max-width:800px){
    .flBtn-castingPc{
display: none;
}
.flBtn-castingSp{
display: flex;
	width:100%;
position: fixed;
bottom: -14px;
z-index: 99999;
left: 50%;
transform: translate(-50%, -50%);
}
	.flBtn-castingSp p:first-child{
		padding-right:20px;
	}
	.flBtn-castingSp img{
		width:100%;
	}
}

/*子階層以降共通*/
.gnav{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
@media only screen and (max-width: 767px){
	.gnav{
    display:block;
	}
}
.gnav li{width: 16.6%;}
.gnav li li {
       height: 0;
    overflow: hidden;
    transition: .5s;
    font-size: 0.8vw;
    text-align: center;
    width: 100%;
}
@media only screen and (max-width: 767px){
	.gnav li ul {
    margin:1% 1% 5%;
    padding:1%;
    font-size: 0.8vw;
	}
}
@media only screen and (max-width: 767px){
	.gnav li li {
    height: auto;
    overflow: auto;
    transition: .5s;
    text-align:left;
    padding-left:4%;
    margin:1% 1% 2%;
    border-left:solid 1px #fff;
	}
}
.gnav li li a {
	color: #2a5297;
	    padding: 10px 0;
	background: #ffffff;
}
@media only screen and (max-width: 767px){
	.gnav li li a {
	color:#fff;
	background: transparent;
	}
}
.gnav li:hover > ul > li {
   height: auto;
    overflow: visible;
    border-top: 1px dotted #eee;
    text-align:center;
}
@media only screen and (max-width: 767px){
	.gnav li:hover > ul > li {
    height: 2rem;
    overflow: visible;
    border-top: 0;
    text-align:left;
}
}
.gnav .hd_menu h5{
  font-size: 14px;
}
@media only screen and (max-width: 767px){
	.gnav .hd_menu h5{
    font-size: 4.5vw;
}
}
@media only screen and (max-width: 767px){
	.gnav ul li a h5{
    font-size: 2.5vw;
}
}
.gnav .hd_menu h6 {
    font-size: 0.7vw;
}
@media only screen and (max-width: 767px){
	.gnav .hd_menu h6 {
    font-size: 4vw;
}
}
@media only screen and (max-width: 767px){
	.gnav ul li a h6{
    font-size: 2vw;
}
}
.bnrlinkimg{
    margin-top: 40px;
}
.gnav li li h5{ font-size:14px;} 
.spbtn001{
	display:none;
}
@media only screen and (max-width: 767px){
	.spbtn001{
		display:flex;
		width:100%;
		text-align:center;
		position:fixed;
		bottom:0px;
		    z-index: 99999;
	}
	.spbtn001 div{width:33.3333%;    padding: 10px 0;}
.spbtn001 div a	{
    color: #fff;
	font-weight:bold;
}
	.blue{background-color:#649BFF;}
	.red{background-color:#921B23;}
	.orange{background-color:#F18E00;}
}
.lh1{
    line-height: 2;
    font-size: 14px;
}
.thanksBox{
	text-align:center;
	    margin: 100px 0;
}
.thanksBox h3{
    font-size: 1.8em;
    margin-bottom: 40px;
}

.thanksBox p{
    line-height: 1.8;
}
.top{
	margin-top:40px;
	
}
.thanksBox a{border-bottom:1px solid #000;}
.mauto{
	margin:auto;
}
.center img{margin:auto;}

.balloon2 {
 position: relative;
    display: inline-block;
    margin: 1.5em 0;
    padding: 10px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #FFF;
    border: solid 3px #1c3561;
    box-sizing: border-box;
    height: auto;
    border-radius: 20px;
}

.balloon2:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.balloon2:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid  #1c3561;
  z-index: 1;
}

.balloon2 p {
  margin: 0;
  padding: 0;
}
/*H3見出し*/
.chetext{
 border: 2px solid #2a5297;
    /* border-left: transparent; */
    margin-bottom: 30px;
    color: #000;
    padding: 10px 20px;
    font-size: 20px;
}

.chetext:before{
    color: #1c3561;  /*アイコンの色*/
    font-family:"Font Awesome 5 Free";
       content: "\f058";  /*アイコンのコード*/
    font-weight:900;  /*アイコンの種類*/
    margin-right:10px;  /*アイコン右の余白*/
}

/*用語集*/
.awlink{
    display: flex;
	    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.awlink p{
	 width: 8%;
    text-align: center;
    border: 1px solid #2a5297;
    border-radius: 10px;
    padding: 5px 0;
    font-weight: bold;
	
}
.awlink p a{text-decoration:none;}
.awlink p a i{margin-left:5px;}
.page-title {
    background-color: #2a5297;
    padding: 10px;
    margin-bottom: 40px !important;
    color: #fff;
}
.abox{margin-bottom:40px;}
.abox p a{         color: #000;
    font-size: 16px;
    line-height: 1.8;
    padding-bottom: 6px;
    text-decoration: none;
    border-bottom: 1px solid #7e7373;}
.abox p a i{margin-right:10px;} 
.yboxo{
    max-width: 800px;
    margin: auto;
    padding: 100px 10px;
}
@media screen and (max-width: 768px) {
	.yboxo{
    width:100%;
}
	.awlink p {
    width: 18%;
	}}
@media screen and (max-width: 480px) {
.awlink p {
    width: 29%;}}

.btn_glossary{
    text-decoration: none;
    margin-top: 30px;
    margin: auto;
    width: 200px;
    text-align: center;
    background-color: #4285f4;
    color: #fff;
    display: block;
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 5px;
    border-radius: 50px;
}
.ybox h3{
    background: #2a5297;
    color: #fff;
    padding: 10px;
    margin-bottom: 20px;
}.abox p {
    margin-bottom: 20px;
}
.awtext a{
    color: #2a5297;
}
.mt100{margin-top:100px !important;}



.l-footer-cta{margin-top:120px}.l-footer-cta__head{background-color:#dff2f9;padding:30px 50px 50px;text-align:center}.l-footer-cta__en{font-size:32px;font-weight:700}.l-footer-cta__bottom{font-size:16px;margin-top:6px}.l-footer-cta__body{display:flex}.l-footer-cta__left{width:50%;position:relative;text-decoration:none;color:#fff;display:block}.l-footer-cta__left::before,.l-footer-cta__right::before{content:"";background-color:#2a5297;position:absolute;top:0;left:0;width:100%;height:100%;opacity:.88;z-index:1;transition:background-color .3s ease}.l-footer-cta__left:hover::before{background-color:#0e2753}.l-footer-cta__left .l-footer-cta__icon{width:30px;height:30px;fill:#fff}.l-footer-cta__img{display:block;width:100%;position:relative}.l-footer-cta__content-wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2;text-align:center}.l-footer-cta__label{font-size:24px}.l-footer-cta__action{font-size:36px;font-weight:700;display:flex;gap:10px;align-items:center;margin-top:8px}.l-footer-cta__icon{display:block}.l-footer-cta__sub{font-size:18px;font-weight:700;margin-top:4px}.l-footer-cta__right{width:50%;position:relative;text-decoration:none;color:#333;display:block}.l-footer-cta__right::before{background-color:#f9f871}.l-footer-cta__right:hover::before{background-color:#d3d23d}.l-footer-cta__right .l-footer-cta__icon{width:40px;height:30px;fill:#2a5297}.l-footer{width:100%;max-width:800px;margin:64px auto 0;padding-bottom:64px}.l-footer__logos{display:flex;gap:40px 10px;flex-wrap:wrap}.l-footer__logos .bnrlink{width:calc(33% - 5px)}.l-footer__sns-content{display:flex;gap:100px;align-items:center;justify-content:center;margin:64px auto 0}.l-footer__sns-content li{width:80px}.l-footer__logos .bnrlink img,.l-footer__sns-content li img{display:block;width:100%}.l-footer__copy,.l-footer__link{margin-top:80px;text-align:center}.l-footer__link a{text-decoration:none;color:#00f}.l-footer__link+.l-footer__link{margin-top:3px}.l-footer__copy{margin-top:48px}@media (max-width:767px){.l-footer-cta__head{padding:20px 20px 30px}.l-footer-cta__en{font-size:20px}.l-footer-cta__bottom{font-size:14px}.l-footer-cta__body{display:block}.l-footer-cta__left{width:100%}.l-footer-cta__left .l-footer-cta__icon{width:20px;height:20px}.l-footer-cta__content-wrap{width:-moz-max-content;width:max-content}.l-footer-cta__label{font-size:14px}.l-footer-cta__action{font-size:18px}.l-footer-cta__sub{font-size:14px}.l-footer-cta__right{width:100%}.l-footer-cta__right .l-footer-cta__icon{width:24px;height:20px}.l-footer{margin-top:32px;padding:0 50px 24px}.l-footer__logos{gap:12px}.l-footer__logos .bnrlink{width:100%}.l-footer__sns-content{gap:20px}.l-footer__sns-content li{width:50px}}